<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintState com.intellij.javascript.nodejs.util.NodePackage getStylelintPackage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintSessionData StylelintSessionData(com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter, com.intellij.lang.css.linter.stylelint.StylelintPackage, com.intellij.openapi.vfs.VirtualFile, java.lang.String, com.intellij.openapi.vfs.VirtualFile, java.lang.String, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintSessionData boolean isRunStylelintFix()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintExternalRunner StylelintExternalRunner(boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintUtil CONFIG_FILE_NAMES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintSessionData java.lang.String getConfigFilePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintSessionData java.lang.String getSyntax()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.9166.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintState java.lang.String getConfigFilePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintState com.intellij.lang.css.linter.stylelint.StylelintState withLinterPackage(com.intellij.javascript.nodejs.util.NodePackageRef)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintPackage com.intellij.util.text.SemVer getVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintPackage com.intellij.lang.css.linter.stylelint.StylelintPackage fromNodePackage(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.util.NodePackage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintConfiguration com.intellij.lang.css.linter.stylelint.StylelintConfiguration getInstance(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintPackage com.intellij.javascript.nodejs.util.NodePackage getPackage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintSessionData com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter getInterpreter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintState java.lang.String getFilesPattern()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintUtil CONFIG_FILE_NAMES_WITH_PACKAGE_JSON">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintState StylelintState(com.intellij.javascript.nodejs.util.NodePackage, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.css.linter.stylelint.StylelintPackage void addMainEntryJsFile(com.intellij.javascript.nodejs.execution.NodeTargetRun)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
</root>
